RubyGems Navigation menu

injectable_dependencies 1.3.0

Lightweight Ruby Dependency Injection

Versions:

  1. 1.3.0 - June 03, 2014 (8 KB)
  2. 1.2.1 - May 29, 2014 (7.5 KB)
  3. 1.2.0 - May 27, 2014 (7.5 KB)
  4. 1.1.0 - March 08, 2014 (7.5 KB)
  5. 1.0.0 - March 30, 2013 (7 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • John Wilger

    SHA 256 checksum:

    ab1a772b600a9722b541301e5522867aa493ef08840b9b84108eec426749fd60

    Total downloads 18,212

    For this version 7,713

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: